Delete Variable
curl --request DELETE \
--url https://api.bunny.net/compute/script/{id}/variables/{variableId} \
--header 'AccessKey: <api-key>'import requests
url = "https://api.bunny.net/compute/script/{id}/variables/{variableId}"
headers = {"AccessKey": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {AccessKey: '<api-key>'}};
fetch('https://api.bunny.net/compute/script/{id}/variables/{variableId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ErrorKey": "<string>",
"Field": "<string>",
"Message": "<string>"
}Variable
Delete Variable
DELETE
/
compute
/
script
/
{id}
/
variables
/
{variableId}
Delete Variable
Authorizations
AccessKeybearer
API Access Key authorization header
Path Parameters
The ID of the script that contains the Environment Variable
The ID of the Environment Variable that should be deleted
Response
The environment variable was successfully deleted.
Last modified on June 26, 2026
Was this page helpful?
⌘I